Subject: Re: [Iot-onboarding] [Madinas] MADINAS Side Meeting Notes

From: Michael Richardson <[email-masked]>
Date: Sat, 13 Mar 2021 19:36:49 -0500

Erik Kline <[email-masked]> wrote:
    > I wanted to add a comment I shared with Eric unicast during the
    > session.  I think -- regardless of whatever might happen with madinas
    > efforts going forward -- draft-zuniga-mac-address-randomization seems
    > like a good summary of MAC randomization things today.  I would
    > certainly support advancing toward publication -- in some form, in some
    > group -- even if only to capture things for posterity.

I concur: publish this as AD sponsored or do it in OPSAWG, maybe INTAREA.

Based upon how the industry is very fragmented, how CHIP is occuring without
external review, and how the vendors and ISPs prefer consortia like
prplFoundation and wifi alliance, rather than working together in public, I
don't think that an IETF WG would be successful.

This is fundamentally a residential network onboarding problem.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide